
singleton Material(dune_engine_txt)
{
    mapTo = "dune_engine_txt";
    diffuseMap[0] = "bf_engine.dds";
    specularMap[0] = "bf_engine_spec.dds";
    normalMap[0] = "bf_engine_normal.dds";
    //specularPower[0] = "128";
    //pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    //alphaTest = "0";
    //alphaRef = "0";
    //dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dune_ramp_txt)
{
    mapTo = "dune_ramp_txt";
    diffuseMap[0] = "rampcar_diff.dds";
    specularMap[0] = "rampcar_spec.dds";
    //normalMap[0] = "bf_engine_normal.dds";
    //specularPower[0] = "128";
    //pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    //dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dune_bars_txt)
{
    mapTo = "dune_bars_txt";
    diffuseMap[0] = "vehicle_generic_worn_diff.dds";
    specularMap[0] = "vehicle_generic_worn_spc.dds";
    //normalMap[0] = "bf_engine_normal.dds";
    //specularPower[0] = "128";
    //pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    //alphaTest = "0";
    //alphaRef = "0";
    //dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dune_tires_txt)
{
    mapTo = "dune_tires_txt";
    diffuseMap[0] = "vehicle_generic_tyrewallblack.dds";
    specularMap[0] = "vehicle_generic_tyrewall_spec.dds";
    normalMap[0] = "vehicle_generic_tyrewall_normal.dds";
    //specularPower[0] = "128";
    //pixelSpecular[0] = "1";
    //diffuseColor[0] = "1 1 1 1";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    //dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dune_generic_detail_txt)
{
    mapTo = "dune_generic_detail_txt";
    diffuseMap[0] = "vehicle_generic_detail2.dds";
    specularMap[0] = "vehicle_generic_detail_spec.dds";
    normalMap[0] = "vehicle_generic_detail2_normal.dds";
    //specularPower[0] = "128";
    //pixelSpecular[0] = "1";
    //diffuseColor[0] = "1 1 1 1";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    //dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dune_racedetail_txt)
{
    mapTo = "dune_racedetail_txt";
    diffuseMap[0] = "1smod_racedetail_d.dds";
    specularMap[0] = "1smod_racedetail_s.dds";
    //normalMap[0] = "vehicle_generic_tyrewall_normal.dds";
    //specularPower[0] = "128";
    //pixelSpecular[0] = "1";
    //diffuseColor[0] = "1 1 1 1";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    //alphaTest = "0";
    //alphaRef = "0";
    //dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(dune_gauge_txt)
{
    mapTo = "dune_gauge_txt";
    diffuseMap[0] = "1genrace_interior.dds";
    castShadows = "1";
    useAnisotropic[0] = "1";
    translucentZWrite = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
    mapTo = "super_gauges";
    diffuseMap[0] = "vehicles/super/super_gauges_d.dds";
    specularMap[0] = "vehicles/super/super_gauges_s.dds";
    normalMap[0] = "vehicles/super/super_gauges_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};




